From: Ivan Shmakov <ivan@siamics.net>
Subject: Reinterpret Esperanto characters in iso-transl as iso-8859-3.
Date: Sun, 05 Aug 2018 21:45:46 +0000

* lisp/international/iso-transl.el (iso-transl-language-alist):
Fixed: reinterpret Esperanto characters as iso-8859-3 (were:
iso-8859-1.)  (Bug#-XXX-)
---

--- a/lisp/international/iso-transl.el
+++ b/lisp/international/iso-transl.el
@@ -234,18 +234,18 @@
 ;; Language-specific translation lists.
 (defvar iso-transl-language-alist
   '(("Esperanto"
-     ("C"  . [?Æ])
-     ("G"  . [?Ø])
-     ("H"  . [?¦])
-     ("J"  . [?¬])
-     ("S"  . [?Þ])
-     ("U"  . [?Ý])
-     ("c"  . [?æ])
-     ("g"  . [?ø])
-     ("h"  . [?¶])
-     ("j"  . [?¼])
-     ("s"  . [?þ])
-     ("u"  . [?ý]))
+     ("C"  . [?Ĉ])
+     ("G"  . [?Ĝ])
+     ("H"  . [?Ĥ])
+     ("J"  . [?Ĵ])
+     ("S"  . [?Ŝ])
+     ("U"  . [?Ŭ])
+     ("c"  . [?ĉ])
+     ("g"  . [?ĝ])
+     ("h"  . [?ĥ])
+     ("j"  . [?ĵ])
+     ("s"  . [?ŝ])
+     ("u"  . [?ŭ]))
     ("French"
      ("C"  . [?Ç])
      ("c"  . [?ç]))
